<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.CDB_ALLDB Property
DatabaseEnvironment Class See Also Send Feedback

If true, Berkeley DB Concurrent Data Store applications perform locking on an environment-wide basis rather than on a per-database basis.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public bool CDB_ALLDB { get; }

Visual Basic (Declaration)

    Public ReadOnly Property CDB_ALLDB As Boolean

Visual C++

    public:
    property bool CDB_ALLDB {
    	bool get ();
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace